[Desktop Entry]
Name=Skrooge calculator plugin
Name[ca]=Connector de càlcul d'Skrooge
Name[ca@valencia]=Connector de càlcul d'Skrooge
Name[cs]=Výpočtový modul Skrooge
Name[da]=Regnemaskine-plugin til Skrooge
Name[de]=Skrooge-Rechnermodul
Name[el]=krooge calculator plugin
Name[en_GB]=Skrooge calculator plugin
Name[eo]=Skrooge kalkulila kromaĵo
Name[es]=Complemento de calculadora de Skrooge
Name[et]=Skrooge arvutusplugin
Name[fr]=Module externe de calcul
Name[gl]=Complemento de calculadora de Skrooge
Name[hu]=Skrooge számológép bővítmény
Name[it]=Estensione calcolatrice di Skrooge
Name[lt]=Skrooge skaičiuotuvo priedas
Name[nb]=Skrooge kalkulatormodul
Name[nds]=Taschenreeknermoduul för Skrooge
Name[nl]=Rekenmachine-plugin voor Skrooge
Name[pl]=Wtyczka kalkulatora dla Skrooge
Name[pt]='Plugin' de calculadora do Skrooge
Name[pt_BR]=Plugin de calculadora do Skrooge
Name[ru]=Модуль вычислений
Name[sk]=Plugin kalkulačky Skrooge
Name[sv]=Skrooge insticksprogram med miniräknare
Name[tr]=Skrooge hesap makinesi eklentisi
Name[uk]=Додаток калькулятора Skrooge
Name[x-test]=xxSkrooge calculator pluginxx
Name[zh_TW]=Skrooge 計算機外掛程式
Comment=A skrooge plugin to calculate
Comment[ca]=Un connector d'Skrooge per calcular
Comment[ca@valencia]=Un connector d'Skrooge per calcular
Comment[cs]=Modul Skrooge pro provádění výpočtů
Comment[da]=Et Skrooge-plugin til at regne
Comment[de]=Ein Skrooge-Modul für einen Taschenrechner
Comment[el]=Ένα πρόσθετο του skrooge για αριθμητικές πράξεις
Comment[en_GB]=A skrooge plugin to calculate
Comment[es]=Un complemento de Skrooge para realizar cálculos
Comment[et]=Skrooge plugin arvutuste sooritamiseks
Comment[fr]=Module externe de calcul
Comment[gl]=Un complemento de Skrooge para calcular.
Comment[hu]=Egy Skrooge bővítmény számításokhoz
Comment[it]=Un'estensione per calcolare di Skrooge
Comment[lt]=Skrooge skaičiavimo priedas
Comment[nb]=En Skrooge-modul for beregning
Comment[nds]=En Taschenreeknermoduul för Skrooge
Comment[nl]=Een skrooge-plugin om mee te rekenen
Comment[pl]=Wtyczka Skrooge do obliczania
Comment[pt]=Um 'plugin' do Skrooge para efectuar cálculos
Comment[pt_BR]=Um plugin do Skrooge para calcular
Comment[ru]=Модуль вычислений
Comment[sk]=Plugin Skrooge na výpočty
Comment[sv]=Ett insticksprogram till Skrooge för beräkningar
Comment[tr]=Hesaplama işlemleri için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для обчислень
Comment[x-test]=xxA skrooge plugin to calculatexx
Comment[zh_TW]=Skrooge 計算機外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_calculator
X-Krunner-ID=Skrooge calculator plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_calculator
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
